columnSuffix: null
contentColumnType: integer(10)
fieldGroup: ce95aab2-a861-49a0-9116-d00a73d246c1 # Bumaexpo - Shop
handle: be_price
instructions: ''
name: Preis
searchable: true
settings:
  decimals: 0
  defaultValue: null
  max: null
  min: 0
  prefix: 'CHF '
  previewCurrency: null
  previewFormat: decimal
  size: '3'
  suffix: .-
translationKeyFormat: null
translationMethod: none
type: craft\fields\Number
